<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ot/ied/otiedm7200" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Multi-Level EBOM</Title>
		<Keyword><Level1>GBF</Level1>
		</Keyword>
		<Keyword><Level1>Graphical Browser Framework (GBF)</Level1>
		</Keyword>
	</Header>
	<HelpTopic><AimSection><Paragraph>You can use the graphical browser (GBF) to view a graphical representation of the EBOM. The GBF displays a tree structure that consists of EBOM lines, including the quantities, and the effective and expiry dates of the EBOM lines. You can also maintain the EBOM lines in the GBF.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you click the <GUIRef href="/baanerp/stcommands/stcommands#stp_add.set" role="standard command">New</GUIRef> button, you can insert new EBOM lines.</Paragraph>
		</GeneralSection>
	</HelpTopic>
</Session>
